@charset "UTF-8";

section.privacy {
	padding: 60px 0;
}

section.privacy h2 {
	margin-bottom: 20px;
}

section.privacy p.catch {
	margin-bottom: 60px;
}

section.privacy h3 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 30px;
}

section.privacy p {
	margin-bottom: 30px;
}

section.privacy p.last {
	margin-bottom: 0;
}

div.image {
	background-image: url("../img/bottom_image.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	max-width: 1920px;
	margin: 0 auto;
	height: 375px;
}

/* デスクトップ用 */
@media(min-width:1280px) {
	section.privacy {
	padding: 90px 0;
	}
	section.privacy h3 {
	font-size: 16px;
	}
}